<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl">
    <sys_security_acl action="INSERT_OR_UPDATE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description>Default access control on x_811737_railright_works_task</description>
        <name>x_811737_railright_works_task</name>
        <operation display_value="read">read</operation>
        <script/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 12:16:22</sys_created_on>
        <sys_id>f28e450b2f830110f98855f62799b6b4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_811737_railright_works_task</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_security_acl_f28e450b2f830110f98855f62799b6b4</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 12:16:22</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
</record_update>
